libcamlpdf-ocaml_2.2.1-1+b1_amd64.deb


Advertisement

Description

libcamlpdf-ocaml - library for reading, writing and manipulating PDF files and data (runtime)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libcamlpdf-ocaml
Package version 2.2.1
Package release 1+b1
Package architecture amd64
Package type deb
Installed size 115 B
Download size 46.35 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libcamlpdf-ocaml_2.2.1-1+b1_i386.deb 2.2.1 i386 Debian Main
libcamlpdf-ocaml - - -

Requires

Name Value
libc6 >= 2.14
ocaml-base-nox-4.05.0 -

Provides

Name Value
libcamlpdf-ocaml-6vh07 -

Download

Type URL
Binary Package libcamlpdf-ocaml_2.2.1-1+b1_amd64.deb
Source Package camlpdf

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcamlpdf-ocaml deb package:
    # sudo apt-get install libcamlpdf-ocaml

Files

Path
/usr/lib/ocaml/stublibs/dllcamlpdf_stubs.so
/usr/share/doc/libcamlpdf-ocaml/changelog.Debian.amd64.gz
/usr/share/doc/libcamlpdf-ocaml/changelog.Debian.gz
/usr/share/doc/libcamlpdf-ocaml/changelog.gz
/usr/share/doc/libcamlpdf-ocaml/copyright

Changelog

2017-07-18 - Stéphane Glondu <glondu@debian.org>
camlpdf (2.2.1-1) unstable; urgency=medium
* New upstream release
2016-07-23 - Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
camlpdf (2.1.1-1) unstable; urgency=medium
* Team upload
* Imported Upstream version 2.1.1
* copyright: Add license of miniz.c (Closes: #742881)
* debian/watch: Use filenamemangle
* Remove obsolete patches
* Use HTTPS for Vcs-* URLs
* Bump Standards-Version to 3.9.8.
No change required.
2014-03-26 - Stéphane Glondu <glondu@debian.org>
camlpdf (1.7.2+1-1) unstable; urgency=medium
* New upstream release
- cherry-pick license fix from upstream git repository
- upstream license has changed; it is now suitable for main
* Bump debhelper compat level to 9 and use dh
* Update Vcs-* and Homepage
* Add runtime package for C stubs
* Bump Standards-Version to 3.9.5
2010-03-15 - Stéphane Glondu <glondu@debian.org>
camlpdf (0.5-1) unstable; urgency=low
[ Stéphane Glondu ]
* New upstream release
* Switch source package to format 3.0 (quilt)
* Bump Standards-Version to 3.8.4
* Install .mli files
[ Mehdi Dogguy ]
* Install some examples in /usr/share/doc/libcamlpdf-ocaml-dev/examples/
(Closes: #549866).
* Add myself to uploaders
2009-09-29 - Stéphane Glondu <glondu@debian.org>
camlpdf (0.4-4) unstable; urgency=low
* Change makefile_fix.patch so that system libraries are not linked into
cma (fixes FTBFS with new dh-ocaml)
* Switch to dh-ocaml 0.9
* Don't install *.cmo
2009-08-26 - Stéphane Glondu <glondu@debian.org>
camlpdf (0.4-3) unstable; urgency=low
* Add myself to Uploaders
* Add missing dependency to zip in META
* Add README.source
* Update Standards-Version to 3.8.3
* Use ocaml.mk as a CDBS "rules" file
* Add doc-base registration file
2009-06-02 - Romain Beauxis <toots@rastageeks.org>
camlpdf (0.4-2) unstable; urgency=low
* Removed unused modules io, istring and unzip.
Thanks to Guillaume Yziquel for reporting and
upstream for instructions on how to fix properly.
Closes: #531360
* Changed section to non-free/ocaml.
* Updated standards-version to 3.8.1
2009-03-09 - Romain Beauxis <toots@rastageeks.org>
camlpdf (0.4-1) unstable; urgency=low
[ Mehdi Dogguy ]
* Fix watch file and debian/control: Update webpage link
[ Romain Beauxis ]
* New upstream release.
* Updated packaging:
+ Use dh-ocaml
+ Bumped compat to 7
2008-07-23 - Stephane Glondu <steph@glondu.net>
camlpdf (0.3-3) unstable; urgency=low
* Fix FTBFS on non-native architectures (Closes: #492034)
2008-07-08 - Romain Beauxis <toots@rastageeks.org>
camlpdf (0.3-2) unstable; urgency=low
* Enabled autobuild for non-free packages

See Also

Package Description
libcamltemplate-ocaml-dev_1.0.2-2+b1_amd64.deb configurable library for generating text from templates in OCaml
libcamltemplate-ocaml_1.0.2-2+b1_amd64.deb configurable library for generating text from templates in OCaml
libcamomile-ocaml-data_0.8.5-1_all.deb Unicode data for OCaml
libcamomile-ocaml-dev_0.8.5-1+b1_amd64.deb Unicode library for OCaml
libcamp-dev_0.8.2-1_amd64.deb C++ multi-purpose reflection library (development files)
libcamp0.8_0.8.2-1_amd64.deb C++ multi-purpose reflection library
libcanary-stability-perl_2006-1_amd64.deb canary to check perl compatibility for schmorp's modules
libcanberra-dev_0.30-6_amd64.deb simple interface for playing event sounds (development files)
libcanberra-doc_0.30-6_all.deb simple abstract interface for playing event sounds - doc
libcanberra-gstreamer_0.30-6_amd64.deb GStreamer backend for libcanberra
libcanberra-gtk-common-dev_0.30-6_all.deb simple interface for playing event sounds (GTK+ shared development files)
libcanberra-gtk-dev_0.30-6_amd64.deb simple interface for playing event sounds (GTK+ 2 development files)
libcanberra-gtk-module_0.30-6_amd64.deb translates GTK+ widgets signals to event sounds
libcanberra-gtk0_0.30-6_amd64.deb GTK+ helper for playing widget event sounds with libcanberra
libcanberra-gtk3-0_0.30-6_amd64.deb GTK+ 3.0 helper for playing widget event sounds with libcanberra
Advertisement
Advertisement